#header{
    background-color: #F1F6FC;
    padding-bottom:3vh !important;
}
label.error {
    color: red;
    font-size: 1rem;
    display: block;
    margin-top: 5px;
}
input.error , textarea.error {
    border: 1px solid red;
    font-weight: 300;
    color: red;
}
.g-recaptcha div{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
